Mailinglist Archive: zypp-commit (233 mails)

< Previous Next >
[zypp-commit] <libzypp> SuSE-Code-11-Branch : versioned requires needs package name libcurl-devel.
  • From: Michael Andres <ma@xxxxxxx>
  • Date: Wed, 11 Nov 2009 16:13:13 +0100
  • Message-id: <E1N8Esm-0007Pv-Kq@xxxxxxxxxxxxxxxx>
ref: refs/heads/SuSE-Code-11-Branch
commit ca0cf6442b87873ecc98cfdaf3a9d3694ec05ff5
Author: Michael Andres <ma@xxxxxxx>
Date: Wed Nov 11 16:13:13 2009 +0100

versioned requires needs package name libcurl-devel.
---
libzypp.spec.cmake | 4 ++--
1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/libzypp.spec.cmake b/libzypp.spec.cmake
index cfd7631..b39cf72 100644
--- a/libzypp.spec.cmake
+++ b/libzypp.spec.cmake
@@ -61,7 +61,7 @@ Requires: gnupg
# need CURLOPT_REDIR_PROTOCOLS: oficially 7.19.4, code 11 backport 7.19.0-11.3
(-11.22 SLES)
%define min_curl_version 7.19.0-11.3
Requires: libcurl4 >= %{min_curl_version}
-BuildRequires: curl-devel >= %{min_curl_version}
+BuildRequires: libcurl-devel >= %{min_curl_version}

%description
Package, Patch, Pattern, and Product Management
@@ -82,7 +82,7 @@ Requires: libzypp == %{version}
Requires: libxml2-devel openssl-devel rpm-devel glibc-devel zlib-devel
Requires: bzip2 popt-devel dbus-1-devel glib2-devel hal-devel
boost-devel libstdc++-devel
Requires: cmake libsatsolver-devel >= 0.13.0
-Requires: curl-devel >= %{min_curl_version}
+Requires: libcurl-devel >= %{min_curl_version}
Summary: Package, Patch, Pattern, and Product Management - developers
files
Group: System/Packages
Provides: yast2-packagemanager-devel
--
To unsubscribe, e-mail: zypp-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: zypp-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages